/* =========================================================
   CERFBOX - LOCATION BOX & GARDE-MEUBLES
   ========================================================= */

.storage-section {
    width: 100%;

    padding:
            5vw
            2.7vw
            5.5vw;

    background: var(--color-white);
}

.storage-inner {
    width: 100%;

    display: grid;

    grid-template-columns:
        70% 30%;

    align-items: start;
}

.storage-content {
    padding-top: 5.5vw;
    padding-right: 6vw;
}

.storage-content h2 {
    margin: 0;

    color: var(--color-black);

    font-family: var(--font-title);

    font-weight: var(--weight-semibold);

    line-height: 1.15;

    letter-spacing: -0.07vw;
}

.storage-tag {
    width: fit-content;

    margin-top: 1.7vw;

    padding:
            0.8vw
            1.1vw;

    background: var(--color-grey-tag);
    color: var(--color-white);

    font-family: var(--font-text);

    font-size: 1.2vw;
    font-weight: var(--weight-medium);

    line-height: 1;
}

.storage-text {
    margin-top: 4.2vw;
}

.storage-text p {
    margin:
            0
            0
            1.8vw;

    color: var(--color-text);

    font-family: var(--font-text);

    font-weight: var(--weight-regular);

    line-height: 1.16;
}

.storage-text p:last-child {
    margin-bottom: 0;
}

.storage-text strong {
    color: var(--color-black);

    font-weight: var(--weight-bold);
}

.storage-visual {
    width: 100%;
}

.storage-image-main {
    width: 100%;
    height: auto;

    aspect-ratio: 332 / 208;

    object-fit: cover;
    object-position: center;
}

.storage-bottom {
    display: grid;

    grid-template-columns:
        41% 59%;

    align-items: start;

    margin-top: 0.9vw;
}

.storage-image-box {
    width: 100%;
    height: auto;

    aspect-ratio: 196 / 207;

    object-fit: cover;
    object-position: center;
}

.storage-triangles {
    position: relative;

    width: 100%;
    height: 10vw;
    right: 10px;
    text-align: right;
}

.storage-triangle-black-1 {
    position: absolute;

    top: 0;
    right: 4.5vw;

    width: 0;
    height: 0;

    border-top: 0;
    border-right: 0;
    border-bottom: 4.4vw solid transparent;
    border-left: 4.4vw solid var(--color-black);
}

.storage-triangle-grey {
    position: absolute;

    top: 0;
    right: 0;

    width: 4.4vw;
    height: 4.4vw;

    background: var(--color-grey-medium);

    clip-path: polygon(
            100% 0,
            100% 100%,
            0 100%
    );
}

.storage-triangle-black-2 {
    position: absolute;

    top: 4.5vw;
    right: 0;

    width: 0;
    height: 0;

    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    border-left: 4.5vw solid transparent;

    border-top: 4.5vw solid var(--color-black);
}
